## linux-meta-aws 6.8.0-1039.41

=== debian/changelog ===
linux-meta-aws (6.8.0-1039.41) noble; urgency=medium

  * Main version: 6.8.0-1039.41

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Sep 2025 14:51:01 +0200
