## linux-meta-aws 6.8.0-1040.42

=== debian/changelog ===
linux-meta-aws (6.8.0-1040.42) noble; urgency=medium

  * Main version: 6.8.0-1040.42

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 19 Sep 2025 17:58:27 -0300
