## linux-meta-aws 6.8.0-1041.43

=== debian/changelog ===
linux-meta-aws (6.8.0-1041.43) noble; urgency=medium

  * Main version: 6.8.0-1041.43

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 06 Oct 2025 15:53:11 -0300
