## linux-meta-aws 6.8.0-1042.44

=== debian/changelog ===
linux-meta-aws (6.8.0-1042.44) noble; urgency=medium

  * Main version: 6.8.0-1042.44

 -- Magali Lemes <magali.lemes@canonical.com>  Mon, 13 Oct 2025 16:07:52 -0300
