## linux-meta-aws 6.8.0-1043.45

=== debian/changelog ===
linux-meta-aws (6.8.0-1043.45) noble; urgency=medium

  * Main version: 6.8.0-1043.45

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 28 Oct 2025 14:14:03 -0300
