## linux-meta-aws 6.8.0-1044.46

=== debian/changelog ===
linux-meta-aws (6.8.0-1044.46) noble; urgency=medium

  * Main version: 6.8.0-1044.46

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 21 Nov 2025 11:38:39 -0300
