## linux-meta-aws 6.8.0-1045.47

=== debian/changelog ===
linux-meta-aws (6.8.0-1045.47) noble; urgency=medium

  * Main version: 6.8.0-1045.47

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 16 Jan 2026 09:52:38 -0300
