## linux-meta-aws 6.8.0-1046.49

=== debian/changelog ===
linux-meta-aws (6.8.0-1046.49) noble; urgency=medium

  * Main version: 6.8.0-1046.49

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 22 Jan 2026 18:19:58 -0300

linux-meta-aws (6.8.0-1046.48) noble; urgency=medium

  * Main version: 6.8.0-1046.48

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 22 Jan 2026 17:05:09 -0300
