## linux-meta-aws 6.11.0-1004.4

=== debian/changelog ===
linux-meta-aws (6.11.0-1004.4) oracular; urgency=medium

  * Main version: 6.11.0-1004.4

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 30 Sep 2024 12:34:58 +0300

linux-meta-aws (6.11.0-1003.3) oracular; urgency=medium

  * Main version: 6.11.0-1003.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 16 Sep 2024 16:10:10 +0300

linux-meta-aws (6.11.0-1002.2) oracular; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 11 Sep 2024 17:33:00 +0300

linux-meta-aws (6.11.0-1001.1) oracular; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 10 Sep 2024 15:35:07 +0300

linux-meta-aws (6.11.0-1000.0) oracular; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 10 Sep 2024 15:22:18 +0300
