## linux-meta-aws 6.11.0-1005.5

=== debian/changelog ===
linux-meta-aws (6.11.0-1005.5) oracular; urgency=medium

  * Main version: 6.11.0-1005.5

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 14 Oct 2024 18:02:38 +0300
