=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-6.11.0-1004,
- linux-headers-6.11.0-1004-aws,
- linux-modules-6.11.0-1004-aws,
+ linux-aws-headers-6.11.0-1005,
+ linux-headers-6.11.0-1005-aws,
+ linux-modules-6.11.0-1005-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/oracular
 
 Package: linux-headers-aws
