## linux-meta-aws 6.11.0-1005.5build1

=== debian/changelog ===
linux-meta-aws (6.11.0-1005.5build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 14:45:40 +0100
