## linux-meta-aws 6.11.0-1007.7

=== debian/changelog ===
linux-meta-aws (6.11.0-1007.7) oracular; urgency=medium

  * Main version: 6.11.0-1007.7

 -- Philip Cox <philip.cox@canonical.com>  Wed, 04 Dec 2024 14:19:40 -0500

linux-meta-aws (6.11.0-1006.6) oracular; urgency=medium

  * Main version: 6.11.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Philip Cox <philip.cox@canonical.com>  Fri, 22 Nov 2024 08:48:21 -0500
