## linux-meta-aws 6.11.0-1008.8

=== debian/changelog ===
linux-meta-aws (6.11.0-1008.8) oracular; urgency=medium

  * Main version: 6.11.0-1008.8

 -- Philip Cox <philip.cox@canonical.com>  Mon, 20 Jan 2025 11:23:18 -0500
