## linux-meta-aws 6.11.0-1014.15

=== debian/changelog ===
linux-meta-aws (6.11.0-1014.15) oracular; urgency=medium

  * Main version: 6.11.0-1014.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Wed, 23 Apr 2025 12:53:58 -0400

linux-meta-aws (6.11.0-1013.14) oracular; urgency=medium

  * Main version: 6.11.0-1013.14

 -- Philip Cox <philip.cox@canonical.com>  Tue, 15 Apr 2025 13:29:31 -0400
