## linux-meta-aws 6.11.0-1016.17

=== debian/changelog ===
linux-meta-aws (6.11.0-1016.17) oracular; urgency=medium

  * Main version: 6.11.0-1016.17

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Philip Cox <philip.cox@canonical.com>  Thu, 26 Jun 2025 10:28:21 -0400
