=== debian/control ===
--- 
+++ 
@@ -5,10 +5,55 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-6.11.0-1015,
- linux-headers-6.11.0-1015-aws,
- linux-modules-6.11.0-1015-aws,
+ linux-aws-headers-6.11.0-1016,
+ linux-headers-6.11.0-1016-aws,
+ linux-modules-6.11.0-1016-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/oracular
+
+Package: linux-headers-aws-6.11
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws
+Description: Linux kernel headers for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel headers available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-image-aws-6.11
+Architecture: amd64 arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws, microcode-initrd [amd64]
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Description: Linux kernel image for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel image available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-modules-extra-aws-6.11
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-aws--modules-extra--aws,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws
+Description: Extra modules for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest extra modules package available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-tools-aws-6.11
+Architecture: amd64 arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-aws
+Description: Linux kernel versioned tools for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Amazon Web Services (AWS) systems.
+
+Package: linux-aws-6.11
+Architecture: amd64 arm64
+Section: kernel
+Provides: kernel-testing--linux-aws--full--aws, kernel-testing--linux-aws--full--preferred,
+Depends: ${misc:Depends}, linux-image-aws-6.11 (= ${binary:Version}), linux-headers-aws-6.11 (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-aws, ubuntu-kernel-accessories
+Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Amazon Web Services (AWS) systems.
 
 Package: linux-headers-aws
 Architecture: amd64 arm64
@@ -30,7 +75,7 @@
 Package: linux-modules-extra-aws
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-aws--modules-extra--aws,
+Provides: 
 Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws
 Description: Extra modules for Amazon Web Services (AWS) systems.
  This package will always depend on the latest extra modules package available
@@ -48,7 +93,7 @@
 Package: linux-aws
 Architecture: amd64 arm64
 Section: kernel
-Provides: kernel-testing--linux-aws--full--aws, kernel-testing--linux-aws--full--preferred,
+Provides:  
 Depends: ${misc:Depends}, linux-image-aws (= ${binary:Version}), linux-headers-aws (= ${binary:Version})
 Recommends: linux-tools-${kernel-abi-version}-aws, ubuntu-kernel-accessories
 Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
