## linux-meta-aws 6.14.0-1004.4

=== debian/changelog ===
linux-meta-aws (6.14.0-1004.4) plucky; urgency=medium

  * Main version: 6.14.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Mar 2025 14:57:55 +0100

linux-meta-aws (6.14.0-1003.3) plucky; urgency=medium

  * Main version: 6.14.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Feb 2025 22:03:06 +0100

linux-meta-aws (6.14.0-1002.2) plucky; urgency=medium

  * Main version: 6.14.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Feb 2025 17:01:45 +0100

linux-meta-aws (6.14.0-1001.1) plucky; urgency=medium

  * Emptry entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Feb 2025 16:58:58 +0100

linux-meta-aws (6.12.0-1004.4) plucky; urgency=medium

  * Main version: 6.12.0-1004.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 16 Feb 2025 13:13:05 +0100

linux-meta-aws (6.12.0-1003.3) plucky; urgency=medium

  * Main version: 6.12.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Feb 2025 14:46:13 +0100

linux-meta-aws (6.12.0-1002.2) plucky; urgency=medium

  * Main version: 6.12.0-1002.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 16:57:57 +0100

linux-meta-aws (6.12.0-1001.1) plucky; urgency=medium

  * Main version: 6.12.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 13:05:22 +0100

linux-meta-aws (6.12.0-1000.0) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 Jan 2025 13:02:44 +0100
