## linux-meta-aws 6.14.0-1007.7+1

=== debian/changelog ===
linux-meta-aws (6.14.0-1007.7+1) plucky; urgency=medium

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws: Don't build the 64KB page flavor for amd64

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 28 May 2025 20:52:40 -0300

linux-meta-aws (6.14.0-1007.7) plucky; urgency=medium

  * Main version: 6.14.0-1007.7

  *  Create 64K page size AWS kernel for ARM (LP: #2083557)
    - [Packaging] aws: Add 64KB page flavor

 -- Philip Cox <philip.cox@canonical.com>  Wed, 28 May 2025 14:08:36 -0400

linux-meta-aws (6.14.0-1006.6) plucky; urgency=medium

  * Main version: 6.14.0-1006.6

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 09 May 2025 18:25:12 +0300
