=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-aws-headers-6.14.0-1005,
- linux-headers-6.14.0-1005-aws,
- linux-modules-6.14.0-1005-aws,
+ linux-aws-headers-6.14.0-1007,
+ linux-headers-6.14.0-1007-aws,
+ linux-modules-6.14.0-1007-aws,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-aws/+git/plucky
 
 Package: linux-headers-aws
@@ -55,3 +55,48 @@
  This package will always depend on the latest complete Linux kernel available
  for Amazon Web Services (AWS) systems.
 
+Package: linux-headers-aws-64k
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-aws-64k
+Description: Linux kernel headers for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel headers available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-image-aws-64k
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-aws-64k
+Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
+Description: Linux kernel image for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest kernel image available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-modules-extra-aws-64k
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-aws--modules-extra--aws-64k,
+Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-aws-64k
+Description: Extra modules for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest extra modules package available
+ for Amazon Web Services (AWS) systems.
+
+Package: linux-tools-aws-64k
+Architecture: arm64
+Section: kernel
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-aws-64k
+Description: Linux kernel versioned tools for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest Linux kernel versioned tools
+ available for Amazon Web Services (AWS) systems.
+
+Package: linux-aws-64k
+Architecture: arm64
+Section: kernel
+Provides: kernel-testing--linux-aws--full--aws-64k, kernel-testing--linux-aws--full--preferred,
+Depends: ${misc:Depends}, linux-image-aws-64k (= ${binary:Version}), linux-headers-aws-64k (= ${binary:Version})
+Recommends: linux-tools-${kernel-abi-version}-aws-64k, ubuntu-kernel-accessories
+Description: Complete Linux kernel for Amazon Web Services (AWS) systems.
+ This package will always depend on the latest complete Linux kernel available
+ for Amazon Web Services (AWS) systems.
+
